@charset "Shift_JIS";

.submenu	{
	margin-bottom: 1em;
	}
.submenu table	{
	margin: 10px 0px 5px 0px;
	}

.cc1	{
	color:#333333;
	background-color:#ffffcc;
	}
.photo_today	{
	font-size: 80%;
	line-height: 110%;
	margin: 4px;
	text-align: left;
	}
.tokushu	{
	margin: 10px 0px 10px 0px;
	}
.list	{
	margin: 10px 0px 10px 0px;
	}
	
.img1	{
	position: relative;
	top: -10px;
	}
.img2	{
	position: relative;
	top: 3px;
	}
.fs8constant{
	font-size:10px;
	}
	
#today	{
	margin-left: 5px;
	margin-bottom; 10px;
	}
#today	p	{
	margin: 0px;
	padding: 0px 5px 0px 5px;
	}
	
div.topix	{
	color: #003399;
	margin-top: 10px;
	}
.topiximg	{
	margin: 10px 10px 0px 0px;
	}
.topixtop	{
	font-size: 14px;
	font-weight: bold;
	}
.topixtext	{
	font-size: 13px;
	}
div.topix p 	{
	margin: 0px;
	}
.text	{
	font-size:14mm;
	}

a.bb:link{color:#333333; background-color:#c8def1;}
a.bb:visited{color:#660099; background-color:#c8def1;}
a.bb:hover{color:#0f5186; background-color:#c8def1;}
